XPDF installation

From ICPWiki
Jump to: navigation, search
  • XPDF requires:
  • t1lib
  • freetype2
Install these first.
  • Configure with:
configure --prefix=$SBSOFTDIR \
  --with-t1-library=$SBSOFTDIR/lib --with-t1-includes=$SBSOFTDIR/include \
  --with-freetype2-library=$SBSOFTDIR/lib \
  --with-freetype2-includes=$SBSOFTDIR/include/freetype2